=== debian/changelog ===
adapta-kde (20180828-2) unstable; urgency=medium

  * d/copyright:
    - Fix wrong term in license. (Closes: #920260)
  * d/control:
    - Fix issues with the multiarch metadata for this package.
    - Update Standards-Version to 4.3.0.

 -- Franciscarlos Soares <prof.franciscarlos@gmail.com>  Wed, 23 Jan 2019 19:41:51 -0300

adapta-kde (20180828-1) unstable; urgency=medium

  * Initial release. (Closes: #904205)

 -- Franciscarlos Soares <prof.franciscarlos@gmail.com>  Mon, 01 Oct 2018 23:58:12 -0300
