=== debian/control ===
Source: adapta-kde
Section: kde
Priority: optional
Maintainer: Franciscarlos Soares <prof.franciscarlos@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0
Homepage: https://github.com/PapirusDevelopmentTeam/adapta-kde
Vcs-Browser: https://salsa.debian.org/debian/adapta-kde
Vcs-Git: https://salsa.debian.org/debian/adapta-kde.git

Package: adapta-kde
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: qt5-style-kvantum, papirus-icon-theme
Provides: qt5-style-kvantum-theme
Suggests: konsole, yakuake
Description: Port of the popular Gtk theme Adapta for Plasma 5 desktop
 adapta-kde is a port of the popular Gtk theme Adapta for Plasma 5 desktop with
 a few additions and extras.
 .
 In this package you'll find:
 .
  * Aurorae Theme
  * Konsole Color Schemes
  * Kvantum Themes
  * Plasma Color Schemes
  * Plasma Desktop Theme
  * Plasma Look-and-Feel Settings
  * Wallpaper
  * Yakuake Skins
