=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

	find $(CURDIR)/debian \( -name "LICENSE" -o -name "AUTHORS" \) -exec rm -f {} \;
