=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%adapta-kde-$1.tar.gz%" \
   https://github.com/PapirusDevelopmentTeam/adapta-kde/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
